div.cat_div {
	margin:0px -19px 0px -19px;
	~margin-bottom:10px;
}

table.cat_glushitel th.header
{
	padding: 8px 5px;
	background:#ffffff;
	color:#6d6a61;
}

table.cat_glushitel th.header a {
	color:#3366cc;
	font-weight:normal;
}

table.cat_glushitel th img {
	vertical-align:middle;
	margin-left:10px;
}

table.cat_glushitel th.header span
{
	color: #6d6a61;
}

table.cat_glushitel tr.odd_active td, table.cat_glushitel tr.even_active td
{
    background-color:  #CCCCFF;
    border-bottom-color:#D0DBE4;
    border-bottom-style:solid;
    border-bottom-width:1px;
    padding:3px 4px;
}

/*
table.cat_glushitel tr.odd_active:hover td, table.cat_glushitel tr.even_active:hover td
{
    background-color: #E5E5E5;
    border-bottom-color:#D0DBE4;
    border-bottom-style:solid;
    border-bottom-width:1px;
    padding:3px 4px;
}
*/
table.cat_glushitel td
{
    /*cursor:pointer;*/
}

table.cat_glushitel th 
{
	padding: 4px 4px;
	color:#4080B7;
    
    background-color:  #F0F0F0;
    
    border-bottom-color:#e7e7e3;
    border-bottom-style:solid;
    border-bottom-width:1px;
}

table.cat_glushitel tr.even td {
  background-color:#EEEEF2;
  border-bottom-color:#D0DBE4;
  border-bottom-style:solid;
  border-bottom-width:1px;
  padding:3px 4px;
}

table.cat_glushitel tr.odd td {
  background-color:#FFFFFF;

    border-bottom-color:#D0DBE4;
    border-bottom-style:solid;
    border-bottom-width:1px;
    padding:3px 4px;
}

table.cat_glushitel a
{
	color:#4080B7;
}

table.cat_glushitel a:hover
{
	color:#ee0000;
}

table.cat_brands td {
	height:70px;
}